﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - Book Store</title>
    @Scripts.Render("~/bundles/modernizr")
    @{
        ViewBag.EmailTo = "jovan.wd@gmail.com";
    }

    <style>
        body {
            background-image: url("~App_Data/patern1.jpg") !important;
            margin-left: 20px;
            margin-right: 20px;
        }


        a.title  {
            color: grey;
            text-decoration: none;
            font-size: 15px;
            text-decoration:dashed;
        }
        a:hover.plavi-tekst{
            color: dodgerblue;
        }

        hr {
            height: 3px;
            background-color: grey;
        }

        ul {
            list-style-type: none;
            margin: 0;
            padding: 0;
            overflow: hidden;
            background-color: #333;
        }

        li {
            float: left;
        }
        li a {
           display: block;
           color: white;
           text-align: center;
           padding: 14px 16px;
           text-decoration: none;
         }
         li a:hover {
           background-color: #111;
          }
        .footer {
            color: white;
            position: absolute;
            right: 0;
            bottom: 0;
            left: 0;
            margin-left: 20px;
            margin-right: 20px;
            padding: 1rem;
            background-color: #333;
            text-align: center;
        }

    </style>
</head>
<body>
    <header>
            <ul>
                <li>@Html.ActionLink("Index", "Index", "BookStore")</li>
                <li>@Html.ActionLink("Show all books", "List", "BookStore")</li>
                <li>@Html.ActionLink("Show deleted book", "Deleted", "BookStore")</li>
                <li>@Html.ActionLink("Search Page", "Search", "BookStore")</li>
            </ul> 
    </header>
    <br />
    @RenderBody()
    <footer>
        
        <div class="footer">
            @DateTime.Now.Year - made by Карановић Јован | <a class="title plavi-tekst" href="mailto:@{@ViewBag.EmailTo}">Email</a>
        </div>
    </footer>
</body>
</html>
